diff --git a/doc/src/sgml/ref/security_label.sgml b/doc/src/sgml/ref/security_label.sgml
index 40ce331..8a01b94 100644
--- a/doc/src/sgml/ref/security_label.sgml
+++ b/doc/src/sgml/ref/security_label.sgml
@@ -82,7 +82,7 @@ SECURITY LABEL [ FOR <replaceable class="PARAMETER">provider</replaceable> ] ON
     <term><replaceable class="parameter">function_name</replaceable></term>
     <listitem>
      <para>
-      The name of the object to be commented.  Names of tables,
+      The name of the object to be labeled.  Names of tables,
       aggregates, domains, foreign tables, functions, sequences, types, and
       views can be schema-qualified.
      </para>
@@ -120,8 +120,8 @@ SECURITY LABEL [ FOR <replaceable class="PARAMETER">provider</replaceable> ] ON
       The mode of a function argument: <literal>IN</>, <literal>OUT</>,
       <literal>INOUT</>, or <literal>VARIADIC</>.
       If omitted, the default is <literal>IN</>.
-      Note that <command>COMMENT ON FUNCTION</command> does not actually pay
-      any attention to <literal>OUT</> arguments, since only the input
+      Note that <command>SECURITY LABEL ON FUNCTION</command> does not actually
+      pay any attention to <literal>OUT</> arguments, since only the input
       arguments are needed to determine the function's identity.
       So it is sufficient to list the <literal>IN</>, <literal>INOUT</>,
       and <literal>VARIADIC</> arguments.
@@ -135,8 +135,8 @@ SECURITY LABEL [ FOR <replaceable class="PARAMETER">provider</replaceable> ] ON
     <listitem>
      <para>
       The name of a function argument.
-      Note that <command>COMMENT ON FUNCTION</command> does not actually pay
-      any attention to argument names, since only the argument data
+      Note that <command>SECURITY LABEL ON FUNCTION</command> does not actually
+      pay any attention to argument names, since only the argument data
       types are needed to determine the function's identity.
      </para>
     </listitem>